[data-id="239052194"]{--forceCriticalCSS:1}
[data-id="339737783"]{--forceCriticalCSS:1}
[data-id="912293278"]{--forceCriticalCSS:1}
[data-id="924483434"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="924483434"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="964866249"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="964866249"]{--indent-top:0px;--indent-bottom:80px}



[data-id="147183537"]{--fontWeight:600}
[data-id="162823819"]{--fontWeight:600}
[data-id="169871694"]{--fontWeight:600}

[data-id="181423928"],body.adaptive-mobile [data-id="181423928"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="181423928"] .element-text{--fontSize:32px}


[data-id="233903963"]{--fontWeight:600}
[data-id="240640477"]{--fontWeight:600}

[data-id="261562374"],body.adaptive-mobile [data-id="261562374"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="261562374"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="261562374"]{--elementPaddingBottom:45px}[data-id="261562374"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="261562374"] .flexbe-table__font--side,[data-id="261562374"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="261562374"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="261562374"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="261562374"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="261562374"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="261562374"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="269581655"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="269581655"],body.adaptive-mobile [data-id="269581655"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

[data-id="323957803"]{--fontWeight:600}

[data-id="326748519"]{--fontWeight:600}
[data-id="335647471"]{--fontWeight:600}

[data-id="353522536"]{--fontWeight:600}


[data-id="390782548"],body.adaptive-mobile [data-id="390782548"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="390782548"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="390782548"]{--minHeight:300px}
[data-id="398403714"],body.adaptive-mobile [data-id="398403714"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="398403714"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}



[data-id="433928194"]{--fontWeight:600}
[data-id="434593916"],body.adaptive-mobile [data-id="434593916"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="434593916"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="434593916"] .element-text{--fontSize_mobile:30px}

[data-id="460742777"]{--fontWeight:600}
[data-id="472694800"],body.adaptive-mobile [data-id="472694800"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="472694800"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="472694800"] .element-text{--fontSize_mobile:18px}


[data-id="502118257"],body.adaptive-mobile [data-id="502118257"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="502118257"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="502118257"] .element-text{--fontSize_mobile:30px}

[data-id="522915476"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="522915476"],body.adaptive-mobile [data-id="522915476"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="528424436"]{--fontWeight:600}
[data-id="551586945"]{--fontWeight:600}

[data-id="610681626"]{--fontWeight:600}
[data-id="621217992"]{--fontWeight:600}


[data-id="638162812"],body.adaptive-mobile [data-id="638162812"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="638162812"] .element-text{--fontSize:32px}


[data-id="663771139"],body.adaptive-mobile [data-id="663771139"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="663771139"] .element-text{--fontSize:32px}






[data-id="740995451"]{--fontWeight:600}
[data-id="762655659"]{--fontWeight:600}
[data-id="763807485"]{--fontWeight:600}
[data-id="775420129"]{--fontWeight:600}
[data-id="778219277"]{--fontWeight:600}

[data-id="788431510"]{--ratio:1.58730159}
[data-id="798287934"]{--fontWeight:600}
[data-id="803786068"]{--fontWeight:600}
[data-id="805203499"]{--fontWeight:600}
[data-id="807064330"]{--fontWeight:600}



[data-id="873528559"]{--fontWeight:600}

[data-id="878489094"]{--fontWeight:600}


[data-id="915412359"]{--fontWeight:600}

[data-id="952621105"]{--fontWeight:600}


[data-id="967881888"],body.adaptive-mobile [data-id="967881888"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="967881888"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="967881888"]{--elementPaddingBottom:45px}[data-id="967881888"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="967881888"] .flexbe-table__font--side,[data-id="967881888"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="967881888"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="967881888"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="967881888"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="967881888"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="967881888"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="974954055"]{--fontWeight:600}
[data-id="990427716"],body.adaptive-mobile [data-id="990427716"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="990427716"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="996904206"]{--fontWeight:600}


